{
  "accessLevel": {
    "Admin": "Admin",
    "PlantOperator": "Operador",
    "Supervisor": "Supervisor"
  },
  "action": {
    "CementIn": "Ent. Cto.",
    "CementInFault": "Error ent. Cto.",
    "CoarseAndFineValveOn": "Activar válvula gruesa y fina",
    "DryAutoTrack": "Seguimiento auto. seco",
    "DryAutoTrackComplete": "Seguimiento auto. Seco completado",
    "DryMixing": "Mezcla en seco",
    "FineValveOnlyOn": "Activar válvula fina",
    "InitialMix": "Mezcla inicial",
    "LeakingWaterValve": "Fuga en válvula de agua",
    "MaxDryMixTimeReached": "Tiempo máx. mezcla seca superado",
    "MaxWetMixTimeReached": "Tiempo máx. mezcla húm. superado",
    "MixAborted": "Mezcla cancelada",
    "MixComplete": "Mezcla completada",
    "MixerBladeWorn": "Palas Desgastadas",
    "MixTooDry": "Mezcla muy seca",
    "MixTooDryAccepted": "Mezcla muy seca aceptada",
    "MixTooDryRejected": "Mezcla muy seca rechazada",
    "MixTooWet": "Mezcla muy húmeda",
    "MixTooWetAccepted": "Mezcla muy húm. aceptada",
    "MixTooWetRejected": "Mezcla muy húm. Rechazada",
    "NoWaterRequired": "No requiere agua",
    "Paused": "Pausado",
    "PreWetCoarseAndFineValve": "Prehumedecer válvula gruesa y fina",
    "PreWetDone": "Prehum. completo",
    "PreWetFineValve": "Prehumed. válvula fina",
    "PreWetMix": "Mezcla prehumed.",
    "PreWetNoWaterAdded": "Prehumed. sin agua",
    "PreWetTargetNotReached": "Objetivo prehumed. no alcanzado",
    "PreWetWater": "agua de prehumed.",
    "Reset": "Reset",
    "SensorFault": "Fallo en el sensor",
    "Standby": "Espera",
    "TooMuchWaterCalculated": "Demasiada agua calculada",
    "Trimming": "Ajuste ±",
    "UnKnown": "Desconocido",
    "WaterAdditionNoWater": "Adición sin agua",
    "WaterLimitReached": "Lím. agua alcanzado",
    "WaterMeterFault": "Fallo en el contador de agua",
    "WetAutoTrack": "Seguimiento auto. húm.",
    "WetAutoTrackComplete": "Seguimiento auto. húm. Completado",
    "WetMix": "Mezcla húmeda"
  },
  "admixMode": {
    "Admix": "Aditivo",
    "AdmixEnable": "Activar Admix",
    "All": "Todo",
    "Water": "Agua"
  },
  "alarm": {
    "cementInError": "Error entrada cemento",
    "errorStartingMix": "Error al iniciar mezcla",
    "leakingWaterValve": "Fuga en válvula de agua",
    "maxDryTimeReached": "Tiempo máx. secado alcanzado",
    "maxMixTimeReached": "Tiempo máx. mezcla superado",
    "maxWetTimeReached": "Tiempo máx. humed. alcanzado",
    "mixAborted": "Mezcla cancelada",
    "mixerBladesWorn": "Palas desgastadas",
    "mixTooDry": "Mezcla muy seca",
    "mixTooDryAccepted": "Mezcla muy seca aceptada",
    "mixTooDryRejected": "Mezcla muy seca rechazada",
    "mixTooWet": "Mezcla muy húmeda",
    "mixTooWetAccepted": "Mezcla muy húm. aceptada",
    "mixTooWetRejected": "Mezcla muy húm. rechazada",
    "noWaterRequired": "No requiere agua",
    "overTemperature": "Temp. excesiva",
    "preWetTargetNotReached": "Objetivo prehumed. no alcanzado",
    "preWetWaterLimitExceeded": "Límite agua prehumed. superado",
    "sensorFault": "Fallo en el sensor",
    "tooMuchWaterCalculated": "Demasiada agua calculada",
    "waitingForWaterTankToFill": "Esperando llenado dep. agua",
    "waterLimitExceeded": "Límite de agua superado",
    "waterMeterFault": "Fallo en el contador de agua"
  },
  "alarmDialogMessage": {
    "CementInTimeout": "",
    "ErrorStartingMix": "",
    "FanStopped": "",
    "FanStoppedResetLatch": "",
    "LeakingWaterValve": "",
    "MaxDryMixTimeReached": "",
    "MaxMixTimeReached": "",
    "MaxWetMixTimeReached": "",
    "MixerBladesWorn": "",
    "MixTooDry": "",
    "MixTooWet": "",
    "NoWaterRequired": "",
    "OverTemperature": "",
    "PreWetWaterLimitExceeded": "",
    "SensorFault": "",
    "Shutdown": "",
    "TooMuchWaterCalculated": "",
    "WaitingForWaterTankToFill": "",
    "WaterLimitExceeded": "",
    "WaterMeterTimeout": ""
  },
  "alarmDialogTitle": {
    "CementInTimeout": "Espera cemento",
    "ErrorStartingMix": "Error al iniciar mezcla",
    "FanStopped": "Vent. parado",
    "FanStoppedResetLatch": "Ventilador parado, restablecer pestillo",
    "LeakingWaterValve": "Fuga en válvula de agua",
    "MaxDryMixTimeReached": "Tiempo máx. mezcla seca superado",
    "MaxMixTimeReached": "Tiempo máx. mezcla superado",
    "MaxWetMixTimeReached": "Tiempo máx. mezcla húm. superado",
    "MixerBladesWorn": "Cuchillas desgastadas o ajuste necesario",
    "MixTooDry": "Mezcla muy seca",
    "MixTooWet": "Mezcla muy húmeda",
    "NoWaterRequired": "No requiere agua",
    "OverTemperature": "Temp. excesiva",
    "PreWetWaterLimitExceeded": "Lím. agua prehum. superado",
    "SensorFault": "Fallo en el sensor",
    "Shutdown": "Apagado",
    "TooMuchWaterCalculated": "Demasiada agua calculada",
    "WaitingForWaterTankToFill": "Esperando llenado dep. agua",
    "WaterLimitExceeded": "Límite de agua superado",
    "WaterMeterTimeout": "Tiempo espera contador agua"
  },
  "calibration": {
    "AlarmFail": "Error de calibración. No se puede calibrar con mezclas con alarmas",
    "calibrationResult": "Resultado de calibración",
    "DryMixTimeFail": "Error de calibración. Mezcla seca total menor que",
    "DryWeightFail": "Error de calibración. Peso seco inválido",
    "Success": "Calibración correcta",
    "UnscaledDifFail": "Error de calibración. Diferencia insuficiente entre lectura de mezcla seca y húm.",
    "WaterAdditionFail": "Error de calibración. Mezcla sin agua",
    "WetMixTimeFail": "Error de calibración. Tiempo total de mezcla húmeda menor al tiempo medio del sistema"
  },
  "calibrationReport": {
    "calcGain": "Ganancia Calc",
    "calcOffset": "Desviación Calc",
    "calibrationResult": "Resultado de calibración",
    "dryWeight": "Peso seco",
    "mainTarget": "Objetivo principal",
    "mainWater": "Agua principal",
    "moistureGain1": "Ganacia humedad 1",
    "moistureGain2": "Ganacia humedad 2",
    "moistureOffset1": "Desviación humedad 1",
    "moistureOffset2": "Desviación humedad 1",
    "prewetMoistureGain": "Ganacia humedad prehumed.",
    "prewetMoistureOffset": "Desviación humedad prehumed.",
    "prewetTarget": "Objetivo prehumed.",
    "prewetWater": "Objetivo prehumed.",
    "recipeMode": "Modo fórmula",
    "recipeNumber": "Fórmula",
    "totalWater": "Agua total",
    "trim": "Ajuste ±"
  },
  "calibrationType": {
    "MainUsingPreWet": "Princ. usa prehum.",
    "MainWater": "Agua principal",
    "PreWet": "Prehúm.",
    "PreWetAndMain": "Prehumed. y principal",
    "PreWetAndMainUsingPreWet": "Prehum y princ usan prehum."
  },
  "controlMethod": {
    "Auto": "Auto",
    "Calculation": "Cálculo",
    "Preset": "Preajuste"
  },
  "dialog": {
    "abortMix": "Cancelar mez.",
    "addWater": "Añadir agua",
    "archiveDatabase": "Habilitar la archivación",
    "archiveDatabaseComplete": "Archivación completada",
    "backingUp": "Copia seguridad",
    "backupComplete": "Copia de seguridad completa",
    "backupFailed": "Copia de seguridad fallida",
    "calibrationMissing": "Error mezcla calibración",
    "copyComplete": "Completar",
    "copyFailed": "Copia fallida",
    "copyingArchives": "Copiando archivos",
    "deleteDefaultRecipe": "Fórmula predet.",
    "deleteRecipe": "Borrar fórmula",
    "deleteUser": "Borrar usuario",
    "errorStartingMix": "Error al iniciar mezcla",
    "extendMixTime": "Ampliar tiempo mezcla",
    "factoryReset": "Restaurar de fábrica",
    "mixComplete": "Mezcla completada",
    "preventShutdown": "Mez. en ejecución: no apagar",
    "recipeAdded": "Fórmula añadida",
    "recipeUpdated": "Fórmula actualizada",
    "restoreComplete": "Restablecimiento completo",
    "restoreCompleteReboot": "Restauración completada - El sistema se reiniciará",
    "restoreCompleteRemote": "Restauración completada: Reinicio inminente.\nUsuarios remotos, su conexión se perderá - reconéctese después del reinicio.",
    "restoreFailed": "Restauración fallida",
    "restoreInProgess": "Restauración de la base de datos en curso",
    "restoreSensorFromFile": "Rest. sensor archivo",
    "restoringFromFlash": "Restaurando desde Flash",
    "saveFailed": "Error guardar",
    "sensorConfigurationSaved": "Ajustes sensor guardados",
    "settingsUpdated": "Ajustes actualizados",
    "shutdown": "Desconexión",
    "systemParametersUpdated": "Parámetros sist. act.",
    "systemWillReboot": "El sistema se reiniciará",
    "systemWillShutdown": "El sistema se apagará",
    "targetUpdated": "Objetivo actual",
    "transferingFile": "Transfiriendo archivo",
    "unsavedChanges": "Cambios sin guardar",
    "updateInProgressReboot": "Actualización en curso - El sistema se reiniciará",
    "updateInProgressRemote": "Actualización del sistema en curso: Reinicio inminente.\nUsuarios remotos, su conexión se perderá - reconéctese después del reinicio.",
    "updateTarget": "Actualizar objetivo",
    "updateTime": "Act. hora",
    "upgradeFirmwareFromHub": "Actualización de firmware",
    "uploadingSoftware": "Cargar software",
    "deleteComplete": "Eliminación completada",
    "deleteFailed": "Error al eliminar",
    "deletingArchives": "Eliminar archivos",
    "unknownError": "Ocurrió un error desconocido",
    "upgradeComplete": "Actualización completada",
    "disableArchiving": "Desactivar archivado"
  },
  "dialogMessage": {
    "abortMix": "Cancelar mezcla",
    "addWater": "Añadir agua",
    "archiveDatabase": "¿Desea habilitar la archivación?\nEsto se activará de inmediato y puede llevar algún tiempo.\n¿Estás seguro/a de que deseas continuar?",
    "backupComplete": "Copia de seguridad completa",
    "calibrationMissing": "Error mezcla calibración",
    "copyComplete": "Completar",
    "deleteDefaultRecipe": "Fórmula predet.",
    "deleteRecipe": "Borrar fórmula",
    "deleteUser": "Borrar usuario",
    "errorStartingMix": "No se puede iniciar la mezcla con un fallo del sensor.\n¿Desea desactivar la detección de fallos del sensor y ejecutar en preajuste?\n(compruebe las cantidades de agua y vuelva a pulsar Inicio)",
    "errorStartingMix2": "No se puede iniciar mez. con control Auto o Calc.\nLa detec. de fallos está desactivada.\n¿Ejecuta con valor predet.?\n(Revisar cantidades de agua y volver a pulsar start)",
    "extendMixTime": "Ampliar tiempo mezcla",
    "factoryReset": "Restablecimiento completo",
    "loginFailed": "Error, comprobar clave",
    "mixComplete": "Mezcla completada",
    "restoreComplete": "Restablecimiento completo",
    "saveFailed": "Error guardar",
    "sensorConfigurationSaved": "Ajustes sensor guardados",
    "targetUpdated": "Objetivo actual",
    "unsavedChanges": "Cambios sin guardar",
    "updateTarget": "Actualizar objetivo",
    "updateTime": "Actualizar hora",
    "upgradeComplete": "Actualización completada",
    "disableArchiving": "Al desactivar el archivado, se eliminarán todos los archivos de archivo existentes. ¿Desea continuar?"
  },
  "hardware": {
    "analogueInput2": "Entrada analógica 2",
    "analogues": "Analógica",
    "analogueValueWhenEmpty": "Valor analógico vacío",
    "analogueValueWhenFull": "Valor analógico lleno",
    "currentWeight": "Peso actual",
    "input": "Entrada",
    "inputMethod": "Método de entrada",
    "inputs": "Entradas",
    "inputType": "Tipo de entrada",
    "ioSettings": "Ajustes E/S",
    "outputs": "Salidas",
    "remoteRecipe": "Fórmula remota",
    "waterMeter": "Cont. de agua",
    "weighScaleInput": "Entrada báscula",
    "weightWhenEmpty": "Peso vacío",
    "weightWhenFull": "Peso lleno"
  },
  "io": {
    "Admix": "Aditivo",
    "Alarm": "Alarma",
    "CementIn": "Ent. Cto.",
    "CoarseValve": "Válvula gruesa",
    "disableInputs": "Desactivar entradas",
    "enableInputs": "Activar entradas",
    "FineValve": "Válvula fina",
    "MixComplete": "Mezcla completada",
    "off": "Off",
    "on": "On",
    "PauseReset": "Pausa/Reset",
    "PreWetDone": "Prehum. completo",
    "StartResume": "Iniciar/Rean.",
    "WaterTankFill": "Llenar depósito",
    "WaterTankFull": "Depósito lleno"
  },
  "keyboardLanguage": {
    "arabic": "Árabe",
    "assamese": "Asamés",
    "belarusian": "Bielorruso",
    "bengali": "Bengalí",
    "burmese": "Birmano",
    "chinese": "Chino",
    "czech": "Checo",
    "english": "Inglés",
    "farsi": "Farsi",
    "french": "Français",
    "georgian": "Georgiano",
    "german": "Deutsch",
    "gilaki": "Guilak",
    "greek": "Griego",
    "hebrew": "Hebreo",
    "hindi": "Hindi",
    "hungarian": "Húngaro",
    "italian": "Italiano",
    "japanese": "Japonés",
    "kannada": "Canarés",
    "korean": "Coreano",
    "malayalam": "Malabar",
    "nigerian": "Nigeriano",
    "norwegian": "Noruego",
    "polish": "Polski",
    "russian": "Ruso",
    "russianOld": "Ruso antiguo",
    "sindhi": "Sindi",
    "spanish": "Español",
    "swedish": "Sueco",
    "thai": "Tailandés",
    "turkish": "Turco",
    "ukrainian": "Ucraniano",
    "urdu": "Urdu",
    "uyghur": "Uigur"
  },
  "label": {
    "Calibration": "Mezcla calibración",
    "MixTrace": "Reg. Mezcla",
    "Phase": "Fase"
  },
  "language": {
    "da": "Danés",
    "de": "Alemán",
    "en": "Inglés",
    "es": "Español",
    "fi": "Finlandés",
    "fr": "Francés",
    "hu": "Húngaro",
    "it": "Italiano",
    "ja": "Japonés",
    "ko": "Coreano",
    "nl": "Neerlandés",
    "pl": "Polaco",
    "pt": "Portugués",
    "ru": "Ruso",
    "sv": "Sueco",
    "us": "Inglés EE.UU."
  },
  "mixLog": {
    "additionError": "Error adición",
    "admixEnablePercentage": "% activación  Aditivo",
    "automaticTrim": "Ajuste auto.",
    "autoTrackDry": "Seguimiento auto. seco",
    "autoTrackInitial": "Seguimiento auto. inicial",
    "autoTrackPreWet": "Seguimiento auto. prehúm.",
    "autoTrackWet": "Seguimiento auto. Húmedo",
    "batchNumber": "Amasada",
    "calcGain": "Ganacia Calc",
    "calcOffset": "Desviación Calc.",
    "calculatedWater": "Agua objetivo",
    "calibrationMix": "Mezcla calibración",
    "calibrationMixId": "ID mezcla calibraciín",
    "cementInError": "Error ent. Cto.",
    "cementWeight": "Peso cemento",
    "controlMethod": "Control principal",
    "derivativeGain": "Ganancia derivada",
    "dryMixDeviation": "Desviación mezcla seca",
    "dryMixDeviationModeA": "Modo A desviación mezcla seca",
    "dryMixDeviationModeE": "Modo E desviación mezcla seca",
    "dryMixDeviationModeF": "Modo F desviación mezcla seca",
    "dryMixDeviationModeI": "Modo I desviación mezcla seca",
    "dryMixDeviationModeV": "Modo V desviación mezcla seca",
    "dryMixTime": "Tiempo mezcla seca",
    "dryMixValue": "Valor mezcla seca",
    "dryMixValueModeA": "Modo A valor mezcla seca",
    "dryMixValueModeE": "Modo E valor mezcla seca",
    "dryMixValueModeF": "Modo F valor mezcla seca",
    "dryMixValueModeI": "Modo I valor mezcla seca",
    "dryMixValueModeV": "Modo V valor mezcla seca",
    "dryWeight": "Peso seco",
    "entryTime": "Hora de entrada",
    "id": "ID registro mezcla",
    "initialMixDeviation": "Desviación mezcla inicial",
    "initialMixDeviationModeA": "Modo A desviación mezcla inicial",
    "initialMixDeviationModeE": "Modo E desviación mezcla inicial",
    "initialMixDeviationModeF": "Modo F desviación mezcla inicial",
    "initialMixDeviationModeI": "Modo I desviación mezcla inicial",
    "initialMixDeviationModeV": "Modo V desviación mezcla inicial",
    "initialMixTime": "Tiempo mezcla inicial",
    "initialMixValue": "Valor mezcla inicial",
    "initialMixValueModeA": "Modo A valor mezcla inicial",
    "initialMixValueModeE": "Modo E valor mezcla inicial",
    "initialMixValueModeF": "Modo A valor mezcla inicial",
    "initialMixValueModeI": "Modo A valor mezcla inicial",
    "initialMixValueModeV": "Modo A valor mezcla inicial",
    "integralGain": "Ganancia integral",
    "leakingWaterValve": "Fuga en válvula de agua",
    "mainWater": "Agua principal",
    "manualTrim": "Ajuste man.",
    "maxDryTimeReached": "T. máx. mezcla seca alc.",
    "maxWetTimeReached": "Tiempo máx. humed. alcanzado",
    "mixAborted": "Mezcla cancelada",
    "mixerBladesWorn": "Palas desgastadas",
    "mixTemperature": "Temperatura mezcla",
    "mixTooDryAccepted": "Mezcla muy seca aceptada",
    "mixTooDryRejected": "Mezcla muy seca rechazada",
    "mixTooWetAccepted": "Mezcla muy húm. aceptada",
    "mixTooWetRejected": "Mezcla muy húm. rechazada",
    "moistureGain1": "Ganancia humedad 1",
    "moistureGain2": "Ganancia humedad 2",
    "moistureOffset1": "Desviación humedad 1",
    "moistureOffset2": "Desviación humedad 2",
    "noWaterRequired": "No requiere agua",
    "presetType": "Adición en dos pasos",
    "preWetControlMethod": "Control prehumed.",
    "preWetMixDeviation": "Desviación mezcla prehúm.",
    "preWetMixDeviationModeA": "Modo A desviación mezcla prehúm.",
    "preWetMixDeviationModeE": "Modo E desviación mezcla prehúm.",
    "preWetMixDeviationModeF": "Modo F desviación mezcla prehúm.",
    "preWetMixDeviationModeI": "Modo I desviación mezcla prehúm.",
    "preWetMixDeviationModeV": "Modo V desviación mezcla prehúm.",
    "preWetMixTime": "Tiempo mezcla prehúm.",
    "preWetMixValue": "Valor mezcla prehúm.",
    "preWetMixValueModeA": "Modo A valor mezcla prehúm.",
    "preWetMixValueModeE": "Modo E valor mezcla prehúm.",
    "preWetMixValueModeF": "Modo F valor mezcla prehúm.",
    "preWetMixValueModeI": "Modo I valor mezcla prehúm.",
    "preWetMixValueModeV": "Modo V valor mezcla prehúm.",
    "preWetMoistureGain": "Ganacia humedad prehumed.",
    "preWetMoistureOffset": "Desviación humedad prehumed.",
    "preWetTargetNotReached": "Agua prehum.",
    "preWetTargetValue": "Valor objetivo prehumed.",
    "preWetWater": "Agua prehum.",
    "proportionalGain": "Ganancia proporcional",
    "recipeMode": "Modo fórmula",
    "recipeNumber": "Fórmula",
    "sensorFault": "Fallo en el sensor",
    "switchCalPoint": "Int. pto. cal",
    "targetValue": "Valor objetivo prehumed.",
    "tooMuchWaterCalculated": "Demasiada agua calculada",
    "totalTime": "Tiempo total",
    "totalWater": "Agua total",
    "waitingForWaterTankToFill": "Esperando llenado dep. agua",
    "waterAdditionTime": "Tpo. adic. del agua",
    "waterLimitExceeded": "Límite de agua superado",
    "waterMeterFault": "Fallo en el contador de agua",
    "wcRatio": "Relación agua/cemento",
    "wetMixDeviation": "Desviación mezcla húm.",
    "wetMixDeviationModeA": "Modo A desviación mezcla húm.",
    "wetMixDeviationModeE": "Modo E desviación mezcla húm.",
    "wetMixDeviationModeF": "Modo F desviación mezcla húm.",
    "wetMixDeviationModeI": "Modo I desviación mezcla húm.",
    "wetMixDeviationModeV": "Modo V desviación mezcla húm.",
    "wetMixTime": "Tiempo mezcla húmeda",
    "wetMixValue": "Valor mezcla húmeda",
    "wetMixValueModeA": "Modo A valor mezcla húm.",
    "wetMixValueModeE": "Modo E valor mezcla húm.",
    "wetMixValueModeF": "Modo F valor mezcla húm.",
    "wetMixValueModeI": "Modo I valor mezcla húm.",
    "wetMixValueModeV": "Modo V valor mezcla húm."
  },
  "mixLogDisplay": {
    "addInfo": "Info. adición agua",
    "alarmInfo": "Info. Alarma",
    "all": "Todo",
    "controlInfo": "Info. Control",
    "mixInfo": "Info. Mezcla",
    "sensorValues": "Valores sensor"
  },
  "mixTrace": {
    "action": "Acción",
    "calibrate": "Calibrar",
    "calibrationMix": "Mezcla calibración",
    "data": "Datos",
    "entryTime": "Hora de entrada",
    "moisture": "Humedad",
    "sensorValue": "Valor sensor",
    "sensorValueModeA": "Modo A",
    "sensorValueModeE": "Modo E",
    "sensorValueModeF": "Modo F",
    "sensorValueModeI": "Modo I",
    "sensorValueModeV": "Modo V",
    "trace": "Señal",
    "unscaled": "Sin escalar",
    "waterAmount": "Cantidad de agua"
  },
  "other": {
    "Active": "Activo",
    "AddRow": "Añadir fila",
    "AdvancedSettings": "Ajustes avanzados",
    "AirAmplitudeCalibration": "Calibración amp. aire",
    "AirFrequencyCalibration": "Calibración frecuencia aire",
    "AlarmMode": "Modo alarma",
    "AlarmOutput": "Salida alarma",
    "AlternateDNS": "Otro DNS",
    "AnalogueOutputConfiguration": "Analógico",
    "Any": "Cualquiera",
    "ArmID": "ID brazo",
    "AutoBaud": "Bd auto",
    "AutoCal": "Auto-Cal",
    "AutoTrack": "Seguimiento automático",
    "AutoTrackDeviation": "Desviación seguimiento auto.",
    "AutoTrackStable": "Seguimiento auto. Estable",
    "AutoTrackTime": "Tiempo seguimiento auto.",
    "AutoTrackValue": "Valor seguimiento auto.",
    "AvailableCalibration": "Calibr. disponible",
    "AvailableCalibrationBestFitModeA": "Mejor ajuste calib. disponible modo A",
    "AvailableCalibrationBestFitModeE": "Mejor ajuste calib. disponible modo E",
    "AvailableCalibrationBestFitModeF": "Mejor ajuste calib. disponible modo F",
    "AvailableCalibrationBestFitModeI": "Mejor ajuste calib. disponible modo I",
    "AvailableCalibrationBestFitModeV": "Mejor ajuste calib. disponible modo V",
    "AvailableCalibrationPointsModeA": "Pto. calibr. disponibles modo A",
    "AvailableCalibrationPointsModeE": "Pto. calibr. disponibles modo E",
    "AvailableCalibrationPointsModeF": "Pto. calibr. disponibles modo F",
    "AvailableCalibrationPointsModeI": "Pto. calibr. disponibles modo I",
    "AvailableCalibrationPointsModeV": "Pto. calibr. disponibles modo V",
    "AvailableCalibrations": "Calibraciones disponibles",
    "AverageHold": "Medio/retenido",
    "AverageHoldDelay": "Retraso medio/retenido",
    "AverageMoisture": "Humedad media",
    "AverageMoistureModeA": "Humedad media modo A",
    "AverageMoistureModeE": "Humedad media modo E",
    "AverageMoistureModeF": "Humedad promedia modo F",
    "AverageMoistureModeI": "Humedad media modo I",
    "AverageMoistureModeV": "Humedad media modo V",
    "AverageReceiveTransmissionTime": "Tiempo trans. recepción medio",
    "AverageSendTransmissionTime": "Tiempo trans. envío medio",
    "AverageTotalMessageTime": "Tiempo total medio mensaje",
    "AverageTotalTransmissionTime": "Tiempo total trans. medio",
    "AverageTurnAroundTime": "Tiempo respuesta medio",
    "AverageUnscaled": "Media sin escalar",
    "AverageUnscaledModeA": "Sin escalar media modo A",
    "AverageUnscaledModeE": "Sin escalar media modo E",
    "AverageUnscaledModeF": "Sin escalar media modo F",
    "AverageUnscaledModeI": "Sin escalar media modo I",
    "AverageUnscaledModeV": "Sin escalar media modo V",
    "Averaging": "Medio",
    "AveragingAndAutoTrack": "Media y seguimiento automático",
    "AveragingMode": "Modo cálc. medio",
    "back": "Atrás",
    "BackingUpSensor": "Copia seguridad sensor",
    "Backup": "Copia seguridad",
    "BackupToFile": "Copia seguridad archivo",
    "BackupToFlash": "Copia seguridad sensor",
    "BaudRate": "V baudios",
    "BinEmpty": "Papelera vacía",
    "Brix": "Brix",
    "BrixHigh": "Bx alto",
    "BrixLow": "Bx bajo",
    "BrixUnit": "°Bx",
    "BytesReceived": "Bytes recibidos",
    "BytesSent": "Bytes enviados",
    "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "Pend. fuera de límites",
    "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "Inter. fuera límites",
    "CAL_RULE_ERROR_NO_DATAPOINTS": "Sin datos",
    "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "Sin datos suficientes",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "Muy poca disp. Pend. media usada",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "Muy poca disp. Pend. arena gruesa usada",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "Muy poca disp. Pend. fina gruesa usada",
    "Calculate": "Calcular",
    "Calibrating": "Calibrando",
    "Calibration": "Mezcla calibración",
    "CalibrationFailed": "Error calibración",
    "CalibrationGraph": "Gráfico calibr.",
    "CalibrationNumber": "Núm. calibración",
    "CalibrationOutOfRange": "Calibración fuera rango",
    "CalibrationRules": "Reglas inicio rápido",
    "CalibrationSuccessful": "Calibración correcta",
    "CalibrationType": "Tipo calibración",
    "Cancel": "Cancelar",
    "ChangePassword": "Cambiar clave",
    "Colour": "Color",
    "Command": "Comando",
    "CommsReplyDelay": "Retraso respuesta comunicaciones",
    "CommunicationsTest": "Prueba comunicación sensor",
    "Compatibility": "Compatibilidad",
    "CompensatedAmplitude": "Amplitud compensada",
    "CompensatedFrequency": "Frecuencia compensada",
    "ComPorts": "Pto. com.",
    "Connected": "Conectado",
    "connecting": "Conectando",
    "CurrentBaud": "Tasa vel. baudios",
    "CurrentLoop1": "Bucle actual 1",
    "CurrentLoop2": "Bucle actual 2",
    "Database": "Ajustes sistema y BD",
    "DataInvalid": "Datos no válidos",
    "Date": "Fecha",
    "DefaultGateway": "Pta. enlace pred.",
    "DegreesC": "°C",
    "DegreesF": "°F",
    "Delete": "Eliminar",
    "DHCP": "DHCP",
    "DigitalIn1": "Entraga digital 1",
    "DigitalInput": "Entrada digital",
    "DigitalIO2": "E/S digital 2",
    "DigitalIO2Status": "Estado E/S digital 2",
    "DigitalIOConfiguration": "E/S digital",
    "DigitalIODirection": "Dirección ES digital",
    "Discard": "Descartar",
    "disconnect": "Desconectar",
    "Dismiss": "Ignorar",
    "DownloadLog": "Descargar registro",
    "DSPFilter": "Filtro DSP",
    "EightTo16mm": "Piedra 8-16 mm (0,5\"-0,75\")",
    "ElecFreqCoeff": "Coeficiente frecuencia electrónica",
    "ElectronicsAmplitudeCoefficient": "Coeficiente amp. electrónico",
    "ElectronicsOffset": "Desviación electrónica",
    "ElectronicsTemperature": "Temp. electrónica",
    "Engineer": "Ingeniero",
    "EnterCurrentPassword": "Intr. clave actual",
    "EnterNewPassword": "Intr. nueva clave",
    "EnterPassword": "Introducir clave",
    "EnterUserName": "Intr. n. usu.",
    "Error0To10000": "Debe estar entre 0 y 10000",
    "Error700To1000": "Debe estar entre 700 y 1000",
    "ErrorCount": "Recuento errores",
    "ExpansionBoardTest": "Test ES",
    "FactorySettings": "Fábrica",
    "FieldbusDataSheetVersion": "V. ficha datos",
    "FieldbusNetworkAddress": "Dir. bus campo",
    "Filename": "Nombre archivo",
    "Filtered": "Filtrado",
    "FilteredMoisture": "Humedad filtrada",
    "FilteredMoistureModeA": "Humedad filtrada modo A",
    "FilteredMoistureModeE": "Humedad filtrada modo E",
    "FilteredMoistureModeF": "Humedad filtrada modo F",
    "FilteredMoistureModeI": "Humedad filtrada modo I",
    "FilteredMoistureModeV": "Humedad filtrada modo V",
    "FilteredUnscaled": "Filtrada sin escala",
    "FilteredUnscaled2": "Filtrado sin escalar 2",
    "FilteredUnscaledModeA": "Sin escalar filtrada modo A",
    "FilteredUnscaledModeE": "Sin escalar filtrada modo E",
    "FilteredUnscaledModeF": "Sin escalar filtrada modo F",
    "FilteredUnscaledModeI": "Sin escalar filtrada modo I",
    "FilteredUnscaledModeV": "Sin escalar filtrada modo V",
    "FilterInclude": "Incluir filtro",
    "FilteringTime": "Tiempo filtrado",
    "FilterSeedPoint": "Punto de partida del filtro",
    "FirwareUploadedToHub": "Firmware cargado en hub",
    "FiveSeconds": "5 s",
    "FixedBaud": "Bd fijo",
    "FourTo8mm": "Grava 4-8 mm (3\"/8\")",
    "GenerateCalibration": "Generar calibración",
    "HardwareTest": "Prueba hardware",
    "Heavy": "Alto",
    "Hold": "Mantener",
    "Hours": "Horas",
    "Imperial": "Imperial",
    "Inactive": "Inactivo",
    "Include": "Incluir",
    "Info": "Info.",
    "Information": "Información",
    "Input1Use": "Uso entrada 1",
    "inUse": "ya en uso",
    "IO2Use": "Uso E/S digital 2",
    "IPAddress": "Dirección IP",
    "IPAddressSettings": "Ajustes dirección IP",
    "LAN": "LAN",
    "Language": "Idioma",
    "LastFilteredValue": "Último valor filtrado",
    "LastRawValue": "Último valor bruto",
    "Legacy": "Antiguo",
    "Light": "Bajo",
    "Linear": "Lineal",
    "LiveData": "Datos en tiempo real",
    "LiveValue": "Valores en tiempo real",
    "LoadingData": "Cargando datos",
    "LogDisplay": "Visualizar registro",
    "Login": "Inicio sesión",
    "LogIn": "Iniciar sesión",
    "LogInFailed": "Error inicio sesión",
    "LogInSuccessful": "Inicio sesión correc.",
    "Logout": "Cierre sesión",
    "LogOut": "Cerrar sesión",
    "LogRate": "Velocidad registro",
    "LogRateExceeded": "Reducir número de parámetros registrados",
    "LogSetup": "Ajustar registro",
    "MaterialAmplitudeCoefficient": "Coeficiente amp. material",
    "MaterialCalibration": "Calibración material",
    "MaterialFrequencyCoefficient": "Coeficiente frecuencia material",
    "MaterialOffset": "Desviación material",
    "MaterialTemperature": "Temp. material",
    "MaterialTemperatureAlarm": "Alarma temperatura material",
    "MaterialTempHighAlarm": "Alarma alta temperatura del material",
    "MaterialTempLowAlarm": "Alarma baja temperatura del material",
    "MaxBaud": "Bd máx.",
    "MaximumTemperature": "Temp. máx.",
    "Medium": "Medio",
    "Metric": "Métrico",
    "MinimumTemperature": "Temp. mín.",
    "Minus99To100Error": "Debe estar entre -99 y 100",
    "Minus100To100Error": "Debe estar entre -100 y 100",
    "Minus200To200Error": "Debe estar entre -200 y 200",
    "Minutes": "Minutos",
    "MixerSync": "MixerSync",
    "Mode": "Modo",
    "ModeA": "Modo A",
    "ModeE": "Modo E",
    "ModeF": "Modo F",
    "ModeI": "Modo I",
    "ModeV": "Modo V",
    "ModifyLogin": "Mod. inicio sesión",
    "Moisture": "Humedad",
    "MoistureHigh": "Humedad alta",
    "MoistureHighPercent": "% humedad alto",
    "MoistureLow": "Humedad baja",
    "MoistureLowPercent": "% humedad bajo",
    "MoistureOutOfRange": "Humedad fuera rango",
    "MoisturePercentHigh": "% alto humedad",
    "MoisturePercentLow": "% bajo humedad",
    "MoistureTemperature": "Humedad/temperatura",
    "NegativeSlew": "Tasa de respuesta - or Filtro -",
    "networkName": "Nombre red",
    "New": "Nuevo",
    "NewCalibrationName": "Nombre de nueva calibración",
    "next": "Sig.",
    "No": "No",
    "NoRules": "Sin reglas",
    "NotDefined": "Sin definir",
    "Notes": "Notas",
    "NoUSBDriveFound": "No hay ningún USB",
    "of": "de",
    "Offscale": "Fuera de escala",
    "OK": "OK",
    "OneMinute": "1 minuto",
    "OneSecond": "1 s",
    "OperationFailed": "Error operación",
    "OperationSuccessful": "Operación correcta",
    "OrbiterArmType": "Tipo brazo Orbiter",
    "OSArchitecture": "Arquitectura SO",
    "OSVersion": "Versión SO",
    "OutputOff": "Salida OFF",
    "OutputOn": "Salida ON",
    "OutputType": "Tipo salida",
    "OutputVariable1": "Variable salida 1",
    "OutputVariable1Mode": "Modo variable salida 1",
    "OutputVariable2": "Variable salida 2",
    "OutputVariable2Mode": "Modo variable salida 2",
    "paginator.items_per_page": "Elem. por pág.",
    "paginator.next_page": "Sig. pág.",
    "paginator.of": "/",
    "paginator.previous_page": "Pág. anterior",
    "Parameter": "Parámetro",
    "password": "Clave",
    "Password": "Clave",
    "Percentage": "%",
    "Points": "Puntos",
    "PositiveSlew": "Tasa de respuesta + or Filtro +",
    "PreferredDNS": "DNS",
    "Processing": "Procesando. Espere…",
    "Quadratic": "Cuadrática",
    "Raw": "Sin filtrar",
    "RawMoisture": "Humedad bruta",
    "RawMoistureModeA": "Humedad bruta modo A",
    "RawMoistureModeE": "Humedad bruta modo E",
    "RawMoistureModeF": "Humedad bruta modo F",
    "RawMoistureModeI": "Humedad bruta modo I",
    "RawMoistureModeV": "Humedad bruta modo V",
    "RawUnscaled": "Sin filtrar sin escalar",
    "RawUnscaled2": "Bruto sin escalar 1",
    "RawUnscaledModeA": "Sin escalar bruta modo A",
    "RawUnscaledModeE": "Sin escalar bruta modo E",
    "RawUnscaledModeF": "Sin escalar bruta modo F",
    "RawUnscaledModeI": "Sin escalar bruta modo I",
    "RawUnscaledModeV": "Sin escalar bruta modo V",
    "ReceiveTransmissionTime": "Tiempo trans. recepción",
    "ReenterNewPassword": "Reintr. nueva clave",
    "Refresh": "Refrescar",
    "Refreshing": "Actualizando",
    "RemoteValue": "Valor remoto",
    "ReplyReceivedTimeStamp": "Hora recepción respuesta",
    "reset": "Reset",
    "ResonatorAmplitudeCoefficient": "Coeficiente amp. resonador",
    "ResonatorFrequencyCoefficient": "Coeficiente frecuencia resonador",
    "ResonatorOffset": "Desviación resonador",
    "ResonatorTemperature": "Temp. resonador",
    "Restore": "Restaurar",
    "RestoreFromFactory": "Restaurar de fábrica",
    "RestoreFromFile": "Restaurar de archivo",
    "RestoreFromFlash": "Restaurar desde sensor",
    "RestoringSensor": "Ajustes rest.",
    "RunCommsDelayTest": "Ejecutar prueba retraso com.",
    "RunTime": "Tiempo de ejecución",
    "Save": "Guardar",
    "SaveToDatabase": "Guardar en BD",
    "search": "Buscar",
    "Searching": "Buscando",
    "SendTransmissionTime": "Tiempo trans. envío",
    "Sensor": "Sensor",
    "SensorAddress": "Dirección del sensor",
    "SensorCalibration": "Calibración sensor",
    "SensorCalibrationBestFitModeA": "Mejor ajuste calib. sensor modo A",
    "SensorCalibrationBestFitModeE": "Mejor ajuste calib. sensor modo E",
    "SensorCalibrationBestFitModeF": "Mejor ajuste calib. sensor modo F",
    "SensorCalibrationBestFitModeI": "Mejor ajuste calib. sensor modo I",
    "SensorCalibrationBestFitModeV": "Mejor ajuste calib. sensor modo V",
    "SensorCalibrationPointsModeA": "Pto. calibr. sensor modo A",
    "SensorCalibrationPointsModeE": "Pto. calibr. sensor modo E",
    "SensorCalibrationPointsModeF": "Pto. calibr. sensor modo F",
    "SensorCalibrationPointsModeI": "Pto. calibr. sensor modo I",
    "SensorCalibrationPointsModeV": "Pto. calibr. sensor modo V",
    "SensorCold": "Sensor frío",
    "SensorCommunicationSetup": "Ajuste com. sensor",
    "SensorDetails": "Detalles",
    "SensorFirmware": "Firmware del sensor",
    "SensorHot": "Sensor calor",
    "SensorID": "ID sensor",
    "SensorName": "Nombre del sensor",
    "SensorOK": "Sensor OK",
    "Sensors": "Sensores",
    "SignalProcessing": "Procesamiento de señal",
    "SixteenTo22mm": "Piedra 16-22 mm (1\")",
    "SixtyMinutes": "60 minutos",
    "SoftwareUploaded": "Software cargado en hub",
    "SoftwareUploadedToHub": "Software cargado en hub",
    "SoftwareVersion": "Versión software",
    "Start": "Iniciar",
    "StartAveraging": "Calcular media",
    "StartLogging": "Iniciar registro",
    "Static": "Estático",
    "status": "Estado",
    "Stop": "Parar",
    "StopAveraging": "Detener media",
    "StopLogging": "Detener registro",
    "SubnetMask": "Máscara red",
    "Supervisor": "Supervisor",
    "SystemSettings": "Ajustes sistema",
    "TemperatureCompensation": "Compensación temperatura",
    "TenMinutes": "10 minutos",
    "TenSeconds": "10 s",
    "Test": "PRUEBA",
    "ThirtyMinutes": "30 minutos",
    "Times": "Tiempo (s)",
    "TotalMessageTime": "Tiempo total mens.",
    "TotalTransmissionTime": "Tiempo total trans.",
    "TransmissionCode": "Código trans.",
    "TransmissionInformation": "Info. de transmisión",
    "Trend": "Tendencia",
    "TriggerBit": "Bit activ.",
    "TurnAroundTime": "Tiempo respuesta",
    "UncompensatedAmplitude": "Amplitud no compensada",
    "UncompensatedFrequency": "Frec. no compensada",
    "UncompensatedReference": "Ref.",
    "Undefined": "Sin definir",
    "Units": "Unid.",
    "Unscaled": "Sin esc.",
    "Unscaled1Type": "Tipo 1 sin escalar",
    "Unscaled2Type": "Tipo 2 sin escalar",
    "UnscaledHigh": "Sin escalar alto",
    "UnscaledLow": "Sin escalar bajo",
    "UnscaledUnit": "us",
    "Unused": "Sin usar",
    "Update": "Actualizar",
    "UpdateDatabase": "Actualizar BD",
    "Upgrade": "Actualizar",
    "UpgradeSensor": "Actualizar sensor",
    "Upgrading": "Actualizando",
    "Upload": "Cargar",
    "UploadFirmwareFile": "Actualizar archivo firmware",
    "Uploading": "Cargando",
    "VeryHeavy": "Muy alto",
    "VeryLight": "Muy bajo",
    "WaterAbsorptionSSD": "Valor absorción agua (SSS)",
    "WaterAmplitudeCalibration": "Calibración amp. Agua",
    "WaterFrequencyCalibration": "Calibración frecuencia agua",
    "WebInterface": "Interfaz web",
    "WLAN": "WLAN",
    "WriteToSensor": "Escribir en sensor",
    "WritingToSensor": "Escribiendo en sensor",
    "WritingToSensorComplete": "Fin escritura en sensor",
    "Yes": "Sí",
    "ZeroTo2mm": "Arena 0-2 mm (8)",
    "ZeroTo4mm": "Arena 0-4 mm (4)",
    "ZeroTo100Error": "Debe estar entre 0 y 100"
  },
  "phase": {
    "Alarm": "Alarma",
    "DryMix": "Mezcla seca",
    "InitialMix": "Mezcla inicial",
    "MainWaterAddition": "Agua principal",
    "MixComplete": "Mezcla completada",
    "Paused": "Pausa",
    "PreWet": "Prehúm.",
    "PreWetMix": "Mezcla prehúm.",
    "Standby": "Espera",
    "WaitingForCement": "Esperando cemento",
    "WetMix": "Mezcla húm."
  },
  "recipe": {
    "admixAmount": "Cant. de Aditivo",
    "admixEnablePercentage": "% activación Aditivo",
    "atDryEnable": "Activar seguimiento auto. seca",
    "atInitialEnable": "Activar seguimiento auto. inicial",
    "atPreWetEnable": "Activar seguimiento auto. prehúm.",
    "atWetEnable": "Activar seguimiento auto. húm.",
    "autoModeSettings": "Ajustes modo Auto",
    "autoTrackSettings": "Ajustes locales seguimiento auto.",
    "averagingTime": "Tiempo medio",
    "batchCounter": "Contador lotes",
    "calcGain": "Gan. Calc",
    "calcOffset": "Desv. Calc",
    "calculationModeSettings": "Ajustes modo Calc",
    "calibrationMixId": "ID mezcla calibración",
    "cementTimeout": "Tiempo de espera del cemento",
    "cementWeight": "Peso cemento",
    "controlMethod": "Control principal",
    "copyFrom": "Copiar de",
    "createRecipe": "Crear fórmula",
    "dryWeight": "Peso seco",
    "dryWeightCal": "Cálculo peso seco",
    "initialMixTime": "Tiempo de mezcla inicial",
    "localAutoLoopEnabled": "Control automático local",
    "localAutoTrackDryMixDev": "Seg. aut. loc. desv. m. seca",
    "localAutoTrackDryMixTime": "Seg. aut. tpo. desv. m. seca",
    "localAutoTrackEnable": "Activar seg. auto. loc.",
    "localAutoTrackInitialMixDev": "Seg. aut. loc. desv. m. inicial",
    "localAutoTrackInitialMixTime": "Seg. aut. tpo. desv. m. inicial",
    "localAutoTrackPreWetMixDev": "Seg. aut. loc. desv. m. prehúm.",
    "localAutoTrackPreWetMixTime": "Seg. aut. tpo. desv. m. prehúm.",
    "localAutoTrackWetMixDev": "Seg. aut. loc. desv. m. húm.",
    "localAutoTrackWetMixTime": "Seg. aut. tpo. desv. m. húm.",
    "localDerivativeGain": "Ganancia derivada local",
    "localIntegralGain": "Ganancia integral local",
    "localProportionalGain": "Ganancia proporcional local",
    "mainWater": "Agua principal",
    "mainWaterLimit": "Límite agua principal",
    "mainWaterTrim": "Corte agua prin.",
    "materialAddition": "Tpo. adición/mezcla materiales",
    "maxDryMixTime": "Tiempo mezcla seca",
    "maxWetMixTime": "Tiempo mezcla húmeda",
    "minusTolerance": "Tolerancia negativa",
    "mixControl": "Control de la mezcla",
    "mixExtensionEnable": "Activar extensión mezcla",
    "mixExtensionTime": "Activar tiempo extensión mezcla",
    "moistureGain1": "Ganacia humedad 1",
    "moistureGain2": "Ganacia humedad 2",
    "moistureOffset1": "Desviación humedad 1",
    "moistureOffset2": "Desviación humedad 2",
    "moistureTarget": "Objetivo",
    "plusTolerance": "Tolerancia positiva",
    "preSetType": "Adición en dos pasos",
    "preWetMixTime": "Tiempo mezcla prehúm.",
    "preWetMode": "Control prehumed.",
    "preWetMoistureGain": "Ganacia humedad prehumed.",
    "preWetMoistureOffset": "Desviación humedad prehumed.",
    "preWetTarget": "Objetivo prehumed.",
    "preWetWater": "Agua prehum.",
    "preWetWaterLimit": "Límite agua prehumed.",
    "recipe": "Fórmula",
    "recipeDesc": "Descripción de la fórmula",
    "recipeDetails": "Datos de la fórmula",
    "recipeGain": "Ganancia fórmula",
    "recipeName": "Nombre de la fórmula",
    "recipeNumber": "Fórmula",
    "recipeUnscaledMode": "Modo fórmula sin escalar",
    "resetCalibration": "Restablecer calibr.",
    "searchRecipe": "Buscar fórmula",
    "switchCalPoint": "Int. punto cal",
    "systemDefault": "Sistema por defecto",
    "temperatureCoefficient": "Coeficiente temperatura",
    "temperatureCorrectionSettings": "Ajustes correción temperatura",
    "temperatureSetPoint": "Punto de ajuste de temperatura",
    "unitStoredAs": "Unidad almacenada como",
    "usePreWetValueForCalc": "Usar valor prehumed. para Calc",
    "viewCalibration": "Ver calibración",
    "waterAddition": "Adición de agua"
  },
  "remoteRecipeMode": {
    "Bcd": "BCD",
    "Binary": "Binario",
    "Selector": "Discreto"
  },
  "sensor": {
    "loading": "Cargando",
    "sensorReadings": "Lecturas sensor"
  },
  "settings": {
    "backupDatabase": "Copia seguridad BD",
    "brightness": "Brillo",
    "compliance": "El funcionamiento está sujeto a estas dos condiciones: (1) Este dispositivo no puede causar interferencias perjudiciales y (2) debe aceptar cualquier interferencia recibida, incluidas las interferencias que puedan causar un funcionamiento no deseado.",
    "contains": "Contiene",
    "copyArchivesToUsb": "Copia seguridad archivo",
    "dateFormat": "Formato de fecha",
    "dateTime": "Fecha/hora",
    "defaultRecipe": "Fórmula predet.",
    "defaults": "Predet.",
    "defaultSystemParameters": "Parámetros sistema predet.",
    "displayGroup": "Mostrar grupo",
    "displayUnscaled": "Mostrar sin escalar",
    "documentation": "Documentación",
    "ethernet": "Ethernet",
    "keyboardLanguage": "Idioma teclado",
    "languageUsed": "Idioma en uso",
    "macAddress": "Dir. MAC",
    "manual": "Manual",
    "measures": "Medidas",
    "network": "Red",
    "reboot": "Reinicio de sistema",
    "restoreDatabase": "Restaurar BD",
    "searchNetworks": "Buscar redes",
    "setAutomatically": "Establecer automáticamente",
    "shutdown": "Apagado",
    "system": "Sistema",
    "systemReboot": "Para que los cambios surtan efecto es necesario reiniciar el sistema",
    "temperature": "Temperatura",
    "timeZone": "Zona horaria",
    "upgradeSoftware": "Actualizar software",
    "volume": "Vol.",
    "weight": "Peso",
    "wifi": "WiFi",
    "customNtp": "Servidor NTP personalizado",
    "deleteArchives": "Eliminar archivos"
  },
  "system": {
    "accessLevel": "Nivel de acceso",
    "addUser": "Añadir usuario",
    "cancel": "Cancelar",
    "clear": "Borrar",
    "close": "Cerrar",
    "comms": "Comunicaciones",
    "copy": "Copiar",
    "deleteRecipe": "Borrar fórmula",
    "edit": "Editar",
    "editUser": "Editar usuario",
    "getSensorData": "Obtener datos sensor",
    "gpio": "Hardware",
    "hardware": "Hardware",
    "home": "Menú",
    "loading": "Cargando",
    "login": "Iniciar sesión",
    "mixLog": "Registro de mezcla",
    "mixTrace": "Rastro mezcla",
    "overview": "Resumen",
    "password": "Clave",
    "passwordMessage": "(Dejar en blanco para misma contraseña)",
    "recipes": "Fórmulas",
    "save": "Guardar",
    "sensorOverview": "Vista general del sensor",
    "setDefault": "Siguiente fórmula",
    "setup": "Ajustes",
    "submit": "Enviar",
    "systemParameters": "Parámetros del sistema",
    "text": "Texto",
    "title": "Hydro Control 7",
    "updateSensorData": "Actualizar datos sensor",
    "userManagement": "Gestión de usuarios",
    "username": "Nombre de usuario",
    "view": "Ver"
  },
  "systemParameters": {
    "admixMode": "Modo aditivo",
    "alarms": "Alarmas",
    "analogueIn1Config": "Config. entrada analógica 1",
    "analogueIn2Config": "Config. entrada analógica 2",
    "analogueOut1Config": "Config. salida analógica 1",
    "analogueOut2Config": "Config. salida analógica 2",
    "archiving": "Archivando",
    "autoControl": "Contr. auto.",
    "autoTrack": "Seguimiento automático",
    "averagingTime": "Tiempo medio",
    "coarseInflightWater": "Cola caida agua gruesa",
    "cycleLoops": "Ciclos",
    "description": "Descripción",
    "enableCursor": "Activar cursor",
    "fineDelivery": "Entrega fina",
    "fineInflightWater": "Cola caida agua fina",
    "fineValveOffTime": "Tiempo apagado válvula fina",
    "fineValveOnly": "Solo válvula fina",
    "fineValveOnTime": "Tiempo encendido válvula fina",
    "maxMixLogs": "Registro máximo de mezcla",
    "meterPulses": "Pulsaciones contador",
    "meterTimeout": "Tiempo espera contador",
    "mixerBladesWornTime": "Tiempo cuchillas desgastadas",
    "mixerBladesWornValue": "Valor cuchillas desgastadas",
    "name": "Nombre",
    "remoteConnectionPublisher": "Editor de conexión remota",
    "remoteConnectionSubscriber": "Suscriptor con. remota",
    "remoteRecipeMethod": "Modo fórmula remota",
    "remoteSupportConnection": "Con. asistencia remota",
    "remoteSupportTelephoneNumber": "Teléfono de asistencia remota",
    "resolution": "Resolución",
    "rs232Mode": "Modo RS232",
    "systemAtDryDev": "Desv. seg. auto. s. seca",
    "systemAtDryMixTime": "Tpo. m. seca seg. auto. sist.",
    "systemAtInitialMixDev": "Desv. seg. auto. sist. m. inicial",
    "systemAtInitialMixTime": "Tpo. m. inicial seg. auto. sist.",
    "systemAtPreWetMixDev": "Desv. seg. auto. sist. m. prehúm.",
    "systemAtPreWetMixTime": "Tpo. m. prehúm. seg. auto. sist.",
    "systemAtWetDev": "Desv. seg. auto. s. húm.",
    "systemAtWetMixTime": "Tpo. m. húm. seg. auto. sist.",
    "systemDerivativeGain": "Ganancia derivada sistema",
    "systemIntegralGain": "Ganancia integral sistema",
    "systemMaxTemp": "Temp. máx. sist.",
    "systemMinTemp": "Temp. mín. sist.",
    "systemProportionalGain": "Ganancia proporcional sistema",
    "waterMode": "Modo agua",
    "waterSetup": "Configuración agua",
    "waterTankFullType": "Tipo depósito agua lleno",
    "weighScaleEmptyAval": "Balanza vacía",
    "weighScaleFullAval": "Báscula a plena carga",
    "weighScaleFullWeight": "Peso báscula llena"
  },
  "text": {
    "isRequired": "se requiere",
    "maxLength": "Lím. caract. superado",
    "maxValue": "el valor es mayor que",
    "minlength": "la clave debe tener más de 6 caracteres",
    "mustBeDecimal": "debe ser decimal",
    "mustBeInteger": "Debe ser entero",
    "per": "por",
    "pulses": "Pulsos"
  },
  "units": {
    "kilograms": "kg",
    "litres": "l",
    "seconds": "s"
  },
  "unitsText": {
    "gallons": "Galones",
    "kilograms": "kg",
    "litres": "l",
    "seconds": "s"
  },
  "unitText": {
    "gallon": "Galón",
    "kilogram": "Kg",
    "litre": "Litro",
    "second": "S"
  },
  "waterCycle": {
    "abort": "Cancelar",
    "acceptAlarm": "Aceptar alarma",
    "addWater": "Añadir agua",
    "admix": "Entrada cemento",
    "autoLoopTune": "Sint. auto. bucle",
    "batch": "Lote",
    "cement": "Cementar",
    "coarseValve": "Válvula gruesa",
    "displayMoisture": "Mostrar humedad",
    "displayUnscaled": "Mostrar sin escalar",
    "dryMix": "Mezcla seca",
    "dryWeight": "Peso seco",
    "empty": "Vacío",
    "enableSensorAlarm": "Activar alarma fallo sensor",
    "fineValve": "Válvula fina",
    "finish": "Finalizar",
    "flowRate": "Tasa flujo",
    "initialMix": "Mezcla inicial",
    "localAutoLoopEnabledInput": "Control bucle auto. local",
    "mainWater": "Agua principal",
    "mixPhase": "Fase de mezcla",
    "mixTemp": "Temperatura mezcla",
    "mixTime": "Tiempo de mezcla",
    "mode": "Modo",
    "moisture": "Humedad",
    "pause": "Pausa",
    "paused": "Pausada",
    "preWetDone": "Prehum. completo",
    "preWetMix": "Mezcla prehum.",
    "preWetWater": "Prehum. agua",
    "proportionalGainInput": "Entrada ganacia proporcional",
    "resume": "Reanudar",
    "running": "Ejecutando",
    "start": "Iniciar",
    "target": "Objetivo",
    "totalWater": "Agua total",
    "trim": "Ajuste ±",
    "unscaled": "Sin escalar",
    "updateTarget": "Actualizar objetivo",
    "waterAdded": "Agua añadida",
    "waterMeterVolume": "Volumen cont. agua",
    "waterToAdd": "Agua",
    "wetMix": "Mezcla húm.",
    "autoWaterTrim": "Ajuste Automático de Agua"
  },
  "waterMode": {
    "Metered": "Medido",
    "Timed": "Cronometrado",
    "Weighed": "Pesado"
  },
  "waterTankFullType": {
    "Shutdown": "Apagado",
    "WaterTankFull": "Depósito lleno"
  }
}